<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <title>4_MKT-001-004-004_Buyers_Info_Sheet-CB</title>
</head>
<body>
    <nav class="navbar navbar-expand-xl navbar-dark bg-dark">
        <a class="navbar-brand" href="index.html" data-abc="true">BDC Forms</a> <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
        <div class="collapse navbar-collapse" id="navbarColor02">
           <ul class="navbar-nav mr-auto">
              <li class="nav-item active"> <a class="nav-link" href="index.html" data-abc="true">Home <span class="sr-only">(current)</span></a> </li>
              <li class="nav-item"> <a class="nav-link" href="1_MKT-001-001-003_General_Requirements_Checklist.html" data-abc="true">1</a> </li>
              <li class="nav-item"> <a class="nav-link" href="2_MKT-001-002-002_Undertaking_for_Reservation_Reqs.html" data-abc="true">2</a> </li>
              <li class="nav-item"> <a class="nav-link" href="3_MKT-001-003-002_Buyers_Financial_Information_Sheet.html" data-abc="true">3</a> </li>
              <li class="nav-item"> <a class="nav-link" href="4_MKT-001-004-004_Buyers_Info_Sheet-CB.html" data-abc="true">4</a> </li>
              <li class="nav-item"> <a class="nav-link" href="5_MKT-001-004-004_Buyers_Info_Sheet-PB.html" data-abc="true">5</a> </li>
              <li class="nav-item"> <a class="nav-link" href="6_MKT-001-004-005_Buyers_Info_Sheet-PB.html" data-abc="true">6</a> </li>
              <li class="nav-item"> <a class="nav-link" href="7_MKT-001-004-005_Buyers_Info_Sheet-CB.html" data-abc="true">7</a> </li>
              <li class="nav-item"> <a class="nav-link" href="8_MKT-001-005-002_Survey_Sheet.html" data-abc="true">8</a> </li>
              <li class="nav-item"> <a class="nav-link" href="10_MKT_001_007_002_Reservation_Briefing_Checklist.html" data-abc="true">10</a> </li>
              <li class="nav-item"> <a class="nav-link" href="11_MKT_001_008_002_Buyers_Info_Update_Form_(BDC).html" data-abc="true">11</a> </li>
              <li class="nav-item"> <a class="nav-link" href="12_MKT_001_013_002_RDO_Authorization_Letter.html" data-abc="true">12</a> </li>
              <li class="nav-item"> <a class="nav-link" href="13_MKT_001_015_001_Reservation_Application_Form.html" data-abc="true">13</a> </li>
              <li class="nav-item"> <a class="nav-link" href="14_MKT_001_016_001_SPA_Authorization_Letter.html" data-abc="true">14</a> </li>
              <li class="nav-item"> <a class="nav-link" href="15_MKT_001_018_001_HDMF_Application_Form_for_HDMF.html" data-abc="true">15</a> </li>
              <li class="nav-item"> <a class="nav-link" href="16_MKT_001_018_001_IHF_Application_Form_for_IHF.html" data-abc="true">16</a> </li>
           </ul>
           <form class="form-inline my-2 my-lg-0"> <input class="form-control mr-sm-2" type="text" placeholder="Search"> <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button> </form>
        </div>
    </nav>
    <div class="container py-5">
        <form>
            <h5>BUYER’S INFORMATION SHEET CO-BORROWER</h5>
            <h6>ANNEX A TO THE RESERVATION AGREEMENT</h6>

            <h6>CO-BORROWER INFORMATION</h6>
            <div class="form-group">
                <label for="surname">SURNAME</label>
                <input type="text" class="form-control" id="surname" name="surname" placeholder="Surname">
            </div>
            <div class="form-group">
                <label for="first_name">FIRST NAME</label>
                <input type="text" class="form-control" id="first_name" name="first_name" placeholder="First Name">
            </div>
            <div class="form-group">
                <label for="middle_name">MIDDLE NAME</label>
                <input type="text" class="form-control" id="middle_name" name="middle_name" placeholder="Middle Name">
            </div>
            <div class="form-group">
                <label for="suffix">SUFFIX</label>
                <input type="text" class="form-control" id="suffix" name="suffix" placeholder="Suffix">
            </div>
            <div class="form-group">
                <label for="relationship_to_principal_buyer">RELATIONSHIP TO PRINCIPAL BUYER</label>
                <input type="text" class="form-control" id="relationship_to_principal_buyer" name="relationship_to_principal_buyer" placeholder="RELATIONSHIP TO PRINCIPAL BUYER">
            </div>
            <div class="form-group">
                <p class="mb-0">CIVIL STATUS</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="single" name="civil_status" id="single">
                    <label class="form-check-label" for="single">SINGLE</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="married" name="civil_status" id="married">
                    <label class="form-check-label" for="married">MARRIED</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="widow_widower" name="civil_status" id="widow_widower">
                    <label class="form-check-label" for="widow_widower">WIDOW / WIDOWER</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="legally_separated_divorced" name="civil_status" id="legally_separated_divorced">
                    <label class="form-check-label" for="legally_separated_divorced">LEGALLY SEPARATED / DIVORCED</label>
                </div>
            </div>
            <div class="form-group">
                <label for="nationality">NATIONALITY</label>
                <input type="text" class="form-control" id="nationality" name="nationality" placeholder="NATIONALITY">
            </div>
            <div class="form-group">
                <p class="mb-0">GENDER</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="male" name="gender" id="male">
                    <label class="form-check-label" for="male">M</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="female" name="gender" id="female">
                    <label class="form-check-label" for="female">F</label>
                </div>
            </div>
            <div class="form-group">
                <label for="date_of_birth">DATE OF BIRTH (mm/dd/yyyy)</label>
                <input type="date" class="form-control" id="date_of_birth" name="date_of_birth">
            </div>
            <div class="form-group">
                <label for="age">AGE</label>
                <input type="number" class="form-control" id="age" name="age" placeholder="AGE">
            </div>
            <div class="form-group">
                <label for="place_of_birth">PLACE OF BIRTH</label>
                <input type="text" class="form-control" id="place_of_birth" name="place_of_birth" placeholder="PLACE OF BIRTH">
            </div>
            <div class="form-group">
                <label for="home_address_house">HOME ADDRESS (HOUSE/LOT & BLK No./STREET NAME/SUBD./BRGY./MUNICIPALITY/PROVINCE)</label>
                <input type="text" class="form-control" id="home_address_house" name="home_address_house" placeholder="HOUSE">
                <input type="text" class="form-control" id="home_address_lot" name="home_address_lot" placeholder="LOT">
                <input type="text" class="form-control" id="home_address_blk" name="home_address_blk" placeholder="BLK NO.">
                <input type="text" class="form-control" id="home_address_street_name" name="home_address_street_name" placeholder="STREET NAME">
                <input type="text" class="form-control" id="home_address_subd" name="home_address_subd" placeholder="SUBD.">
                <input type="text" class="form-control" id="home_address_brgy" name="home_address_brgy" placeholder="BRGY.">
                <input type="text" class="form-control" id="home_address_municipality" name="home_address_municipality" placeholder="MUNICIPALITY">
                <input type="text" class="form-control" id="home_address_province" name="home_address_province" placeholder="PROVINCE">
            </div>
            <div class="form-group">
                <label for="mailing_address_house">MAILING ADDRESS (HOUSE/LOT & BLK No./STREET NAME/SUBD./BRGY./MUNICIPALITY/PROVINCE)</label>
                <input type="text" class="form-control" id="mailing_address_house" name="mailing_address_house" placeholder="HOUSE">
                <input type="text" class="form-control" id="mailing_address_lot" name="mailing_address_lot" placeholder="LOT">
                <input type="text" class="form-control" id="mailing_address_blk" name="mailing_address_blk" placeholder="BLK NO.">
                <input type="text" class="form-control" id="mailing_address_street_name" name="mailing_address_street_name" placeholder="STREET NAME">
                <input type="text" class="form-control" id="mailing_address_subd" name="mailing_address_subd" placeholder="SUBD.">
                <input type="text" class="form-control" id="mailing_address_brgy" name="mailing_address_brgy" placeholder="BRGY.">
                <input type="text" class="form-control" id="mailing_address_municipality" name="mailing_address_municipality" placeholder="MUNICIPALITY">
                <input type="text" class="form-control" id="mailing_address_province" name="mailing_address_province" placeholder="PROVINCE">
            </div>
            <div class="form-group">
                <p class="mb-0">HOME OWNERSHIP</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="home_ownership_owned_mortaged" name="home_ownership" id="home_ownership_owned_mortaged">
                    <label class="form-check-label" for="home_ownership_owned_mortaged">OWNED (MORTGAGED)</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="home_ownership_owned_not_mortaged" name="home_ownership" id="home_ownership_owned_not_mortaged">
                    <label class="form-check-label" for="home_ownership_owned_not_mortaged">OWNED (NOT MORTGAGED)</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="home_ownership_renting" name="home_ownership" id="home_ownership_renting">
                    <label class="form-check-label" for="home_ownership_renting">RENTING</label>
                    <input type="text" class="form-control" id="home_ownership_renting_per_month" name="home_ownership_renting_per_month" placeholder="(P________/MO)">
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="home_ownership_company_provided" name="home_ownership" id="home_ownership_company_provided">
                    <label class="form-check-label" for="home_ownership_company_provided">COMPANY PROVIDED</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="home_ownership_living_with_parents_relative" name="home_ownership" id="home_ownership_living_with_parents_relative">
                    <label class="form-check-label" for="home_ownership_living_with_parents_relative">LIVING WITH PARENTS/RELATIVE</label>
                </div>
            </div>
            <div class="form-group">
                <label for="length_of_stay">LENGTH OF STAY</label>
                <input type="text" class="form-control" id="length_of_stay" name="length_of_stay" placeholder="LENGTH OF STAY">
            </div>
            <div class="form-group">
                <label for="mobile_number_1">MOBILE NUMBER (1)</label>
                <input type="text" class="form-control" id="mobile_number_1" name="mobile_number_1" placeholder="MOBILE NUMBER (1)">
            </div>
            <div class="form-group">
                <label for="mobile_number_2">MOBILE NUMBER (2)</label>
                <input type="text" class="form-control" id="mobile_number_2" name="mobile_number_2" placeholder="MOBILE NUMBER (2)">
            </div>
            <div class="form-group">
                <label for="home_tel_no">HOME TEL. NO.</label>
                <input type="text" class="form-control" id="home_tel_no" name="home_tel_no" placeholder="HOME TEL. NO.">
            </div>
            <div class="form-group">
                <label for="email_address">EMAIL ADDRESS</label>
                <input type="email" class="form-control" id="email_address" name="email_address" placeholder="EMAIL ADDRESS">
            </div>
            <div class="form-group">
                <p class="mb-0">OCCUPATION</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="locally_employed" name="occupation" id="locally_employed">
                    <label class="form-check-label" for="locally_employed">LOCALLY-EMPLOYED</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="ofw" name="occupation" id="ofw">
                    <label class="form-check-label" for="ofw">OFW</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="self_employed" name="occupation" id="self_employed">
                    <label class="form-check-label" for="self_employed">SELF-EMPLOYED</label>
                </div>
            </div>
            <div class="form-group">
                <p class="mb-0">EMPLOYMENT STATUS</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employee_status_regular" name="employment_status" id="employee_status_regular">
                    <label class="form-check-label" for="employee_status_regular">REGULAR</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employee_status_casual" name="employment_status" id="employee_status_casual">
                    <label class="form-check-label" for="employee_status_casual">CASUAL</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employment_status_contractual" name="employment_status" id="employment_status_contractual">
                    <label class="form-check-label" for="employment_status_contractual">CONTRACTUAL</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employee_status_project_based" name="employment_status" id="employee_status_project_based">
                    <label class="form-check-label" for="employee_status_project_based">PROJECT-BASED</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="employee_status_others" name="employment_status" id="employee_status_others">
                    <label class="form-check-label" for="employee_status_others">OTHERS</label>
                    <input type="text" class="form-control" id="employee_status_others_specify" name="employee_status_others" placeholder="Please Specify">
                </div>

            </div>
            <div class="form-group">
                <label for="employer_business_name">EMPLOYER/BUSINESS NAME (is self employed)</label>
                <input type="text" class="form-control" id="employer_business_name" name="employer_business_name">
            </div>
            <div class="form-group">
                <label for="nature_of_business">NATURE OF BUSINESS</label>
                <input type="text" class="form-control" id="nature_of_business" name="nature_of_business">
            </div>
            <div class="form-group">
                <label for="employee_business_address">EMPLOYER/BUSINESS ADDRESS</label>
                <input type="text" class="form-control" id="employee_business_address" name="employee_business_address">
            </div>
            <div class="form-group">
                <label for="employee_business_tel_number">EMPLOYER / BUSINESS TEL. NO.</label>
                <input type="text" class="form-control" id="employee_business_tel_number" name="employee_business_tel_number">
            </div>
            <div class="form-group">
                <label for="years_in_employment">YEARS IN EMPLOYMENT / BUSINESS</label>
                <input type="text" class="form-control" id="years_in_employment" name="years_in_employment">
            </div>
            <div class="form-group">
                <label for="position">POSITION</label>
                <input type="text" class="form-control" id="position" name="position">
            </div>
            <div class="form-group">
                <label for="sss_gsis_number">SSS / GSIS NO.</label>
                <input type="text" class="form-control" id="sss_gsis_number" name="sss_gsis_number">
            </div>
            <div class="form-group">
                <label for="pagibig_mid_number">PAGIBIG MID NO.</label>
                <input type="text" class="form-control" id="pagibig_mid_number" name="pagibig_mid_number">
            </div>
            <div class="form-group">
                <label for="tin">TIN</label>
                <input type="text" class="form-control" id="tin" name="tin">
            </div>
            <div class="form-group">
                <label for="monthly_gross_income">MONTHLY GROSS INCOME</label>
                <input type="text" class="form-control" id="monthly_gross_income" name="monthly_gross_income">
            </div>
            <div class="form-group">
                <label for="total_deduction_expenses">TOTAL DEDUCTION / EXPENSES</label>
                <input type="text" class="form-control" id="total_deduction_expenses" name="total_deduction_expenses">
            </div>
            <div class="form-group">
                <label for="net_income">NET INCOME</label>
                <input type="text" class="form-control" id="net_income" name="net_income">
            </div>
            <div class="form-group">
                <label for="pagibig_member_since_from">PAGIBIG MEMBER SINCE</label>
                <input type="text" class="form-control" id="pagibig_member_since_from" name="pagibig_member_since_from" placeholder="FROM">
                <input type="text" class="form-control" id="pagibig_member_since_to" name="pagibig_member_since_to" placeholder="TO">
            </div>
            <div class="form-group">
                <label for="total_number_of_contribution">TOTAL NUMBER OF CONTRIBUTION</label>
                <input type="text" class="form-control" id="total_number_of_contribution" name="total_number_of_contribution">
            </div>
            <div class="form-group">
                <label for="monthly_pagibig_contribution">MONTHLY PAGIBIG CONTRIBUTION</label>
                <input type="text" class="form-control" id="monthly_pagibig_contribution" name="monthly_pagibig_contribution">
            </div>
            <div class="form-group">
                <label for="other_source_of_income">OTHER SOURCE OF INCOME</label>
                <input type="text" class="form-control" id="other_source_of_income" name="other_source_of_income">
            </div>
            <hr>
            <h6>SPOUSE</h6>
            <div class="form-group">
                <label for="spouse_surname">SURNAME</label>
                <input type="text" class="form-control" id="spouse_surname" name="spouse_surname" placeholder="Surname">
            </div>
            <div class="form-group">
                <label for="spouse_first_name">FIRST NAME</label>
                <input type="text" class="form-control" id="spouse_first_name" name="spouse_first_name" placeholder="First Name">
            </div>
            <div class="form-group">
                <label for="spouse_middle_name">MIDDLE NAME</label>
                <input type="text" class="form-control" id="spouse_middle_name" name="spouse_middle_name" placeholder="Middle Name">
            </div>
            <div class="form-group">
                <label for="spouse_suffix">SUFFIX</label>
                <input type="text" class="form-control" id="spouse_suffix" name="spouse_suffix" placeholder="Suffix">
            </div>
            <div class="form-group">
                <label for="spouse_date_of_birth">DATE OF BIRTH (mm/dd/yyyy)</label>
                <input type="date" class="form-control" id="spouse_date_of_birth" name="spouse_date_of_birth">
            </div>
            <div class="form-group">
                <label for="spouse_age">AGE</label>
                <input type="number" class="form-control" id="spouse_age" name="spouse_age">
            </div>
            <div class="form-group">
                <label for="spouse_place_of_birth">PLACE OF BIRTH</label>
                <input type="text" class="form-control" id="spouse_place_of_birth" name="spouse_place_of_birth">
            </div>
            <div class="form-group">
                <label for="spouse_citizenship">CITIZENSHIP</label>
                <input type="text" class="form-control" id="spouse_citizenship" name="spouse_citizenship">
            </div>
            <div class="form-group">
                <label for="spouse_mobile_number_1">MOBILE NUMBER (1)</label>
                <input type="text" class="form-control" id="spouse_mobile_number_1" name="spouse_mobile_number_1" placeholder="MOBILE NUMBER (1)">
            </div>
            <div class="form-group">
                <label for="spouse_mobile_number_2">MOBILE NUMBER (2)</label>
                <input type="text" class="form-control" id="spouse_mobile_number_2" name="spouse_mobile_number_2" placeholder="MOBILE NUMBER (2)">
            </div>
            <div class="form-group">
                <label for="spouse_email_address">EMAIL ADDRESS</label>
                <input type="email" class="form-control" id="spouse_email_address" name="spouse_email_address" placeholder="EMAIL ADDRESS">
            </div>
            <hr>
            <h6>DEPENDENTS</h6>
            <table class="table">
                <thead>
                    <tr>
                        <th scope="col"></th>
                        <th scope="col">NAME</th>
                        <th scope="col">DATE OF BIRTH</th>
                        <th scope="col">RELATIONSHIP</th>
                        <th scope="col">OCCUPATION</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <th>1</th>
                        <td scope="row"><input type="text" class="form-control" id="dependents_name_1" name="dependents_name_1"></td>
                        <td><input type="date" class="form-control" id="dependents_date_of_birth_1" name="dependents_date_of_birth_1"></td>
                        <td><input type="text" class="form-control" id="dependents_relationship_1" name="dependents_relationship_1"></td>
                        <td><input type="text" class="form-control" id="dependents_occupation_1" name="dependents_occupation_1"></td>
                    </tr>
                    <tr>
                        <th>2</th>
                        <td scope="row"><input type="text" class="form-control" id="dependents_name_2" name="dependents_name_2"></td>
                        <td><input type="date" class="form-control" id="dependents_date_of_birth_2" name="dependents_date_of_birth_2"></td>
                        <td><input type="text" class="form-control" id="dependents_relationship_2" name="dependents_relationship_2"></td>
                        <td><input type="text" class="form-control" id="dependents_occupation_2" name="dependents_occupation_2"></td>
                    </tr>
                    <tr>
                        <th>3</th>
                        <td scope="row"><input type="text" class="form-control" id="dependents_name_3" name="dependents_name_3"></td>
                        <td><input type="date" class="form-control" id="dependents_date_of_birth_3" name="dependents_date_of_birth_3"></td>
                        <td><input type="text" class="form-control" id="dependents_relationship_3" name="dependents_relationship_3"></td>
                        <td><input type="text" class="form-control" id="dependents_occupation_3" name="dependents_occupation_3"></td>
                    </tr>
                    <tr>
                        <th>4</th>
                        <td scope="row"><input type="text" class="form-control" id="dependents_name_4" name="dependents_name_4"></td>
                        <td><input type="date" class="form-control" id="dependents_date_of_birth_4" name="dependents_date_of_birth_4"></td>
                        <td><input type="text" class="form-control" id="dependents_relationship_4" name="dependents_relationship_4"></td>
                        <td><input type="text" class="form-control" id="dependents_occupation_4" name="dependents_occupation_4"></td>
                    </tr>
                    <tr>
                        <th>5</th>
                        <td scope="row"><input type="text" class="form-control" id="dependents_name_5" name="dependents_name_5"></td>
                        <td><input type="date" class="form-control" id="dependents_date_of_birth_5" name="dependents_date_of_birth_5"></td>
                        <td><input type="text" class="form-control" id="dependents_relationship_5" name="dependents_relationship_5"></td>
                        <td><input type="text" class="form-control" id="dependents_occupation_5" name="dependents_occupation_5"></td>
                    </tr>
                </tbody>
              </table>
        </form>
    </div>

    <script src="assets/js/jquery-3.5.1.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
</body>
</html>